[Desktop Entry]
Name=Spam Checking

Comment=Checking for Spam

Type=Service
Icon=kfind

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigspamcheck
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigspamcheck
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=6
X-TDE-ParentApp=kshowmail

